/** @format */

import { lazy } from "react";

const Up = lazy(
	() =>
		new Promise((resolve: any) => {
			resolve(import("@/components/Main/Settings/components/UpSettings.tsx"));
		}),
);
export default Up;
